@font-face
{
    font-family: montserrat;
    src: url('Montserrat-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: montserrat;
    src: url('Montserrat-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face
{
    font-family: poppins;
    src: url('Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: poppins;
    src: url('Poppins-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
